개요로 돌아가기

시스템 및 소프트웨어 요구 사항

다음 참고 사항을 따르십시오.


브라우저

학습 모듈은 Mozilla Firefox(버전 3 이상) 및 Microsoft Internet Explorer(버전 7 이상)에 최적화되었습니다. Google Chrome 또는 Safari와 같은 다른 브라우저의 경우 학습 모듈을 표시 또는 작동하는 데 문제가 있을 수 있습니다.

Flash Player

Firefox에서 학습 모듈을 재생하려면 Adobe Flash Player(버전 8 이상)가 필요합니다. Flash Player를 설치 또는 업데이트하려면 "Adobe Flash Player" 링크를 클릭하십시오. 이 링크는 서비스 영역에 있습니다. Adobe 웹 사이트의 지침을 따르고 인터넷 브라우저에서 표시되는 모든 메시지를 확인합니다. Internet Explorer에서는 일부 학습 모듈에만 Flash가 필요합니다.

팝업 차단기, JavaScript

학습 모듈을 클릭했지만 아무 일도 일어나지 않습니까? 이는 팝업 차단기가 활성화되었거나 JavaScript가 비활성화되었기 때문일 수 있습니다. 브라우저의 설정을 확인하십시오. JavaScript를 활성화하거나 팝업 설정을 조정할 수 있습니다. 팝업 창 예외를 허용하는 주소 목록에 <phoenixcontact.de> 도메인을 추가합니다.

해상도

학습 모듈은 1024 x 768 픽셀의 해상도에 최적화되었습니다. 더 낮은 해상도에서는 학습 모듈이 완전히 표시되지 않는데 이는 화면 오른쪽의 스크롤 막대를 보면 알 수 있습니다. 이 경우 해상도를 늘리고 모듈을 다시 시작하십시오.

사운드 및 음성 텍스트

각 학습 모듈에는 음성 텍스트 또는 배경 음악이 사용됩니다. 모듈을 올바르게 실행하려면 이러한 사운드 파일이 필요합니다. 이러한 파일이 회사의 방화벽에 의해 차단되지 않는지 확인하십시오. 컴퓨터에서 사운드 재생이 작동하지 않는 경우 관리자 또는 지원 부서에 문의하십시오.


개요로 돌아가기
기술적 도움
  • 시스템 및 소프트웨어 요구 사항

피닉스컨택트 주식회사

본사
경기도 성남시 분당구 황새울로 258번길 25, 3층(수내동, 서영빌딩)
1899-2166